- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpeAngle Member List

This is the complete list of members for IpeAngle, including all inherited members.

Degrees(double alpha) | IpeAngle | `[inline, static]`
Degrees() const (defined in IpeAngle) | IpeAngle |
IpeAngle() | IpeAngle | `[inline, explicit]`
IpeAngle(double alpha) | IpeAngle | `[inline]`
LiesBetween(IpeAngle small, IpeAngle large) const | IpeAngle |
Normalize(double lowlimit) | IpeAngle |
operator double() const | IpeAngle | `[inline]`